uuid: 176d02d5-37fa-4a39-ae91-7ec2da588d72
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_corequisites
field_name: field_corequisites
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
